/* --------------------------------

Primary style

-------------------------------- */
@import url(http://fonts.googleapis.com/css?family=Abril+Fatface|Covered+By+Your+Grace|Montserrat);

html * {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body, html, .main {
	/* important */
    font-family: 'Montserrat', sans-serif;
    margin: 0;
    padding: 0;
}

a{
    text-decoration: none !important;
    color: #fff;
}
a:hover{
    color:#fff;
}
.title{
    width: 800px;
    height: 300px;
    margin-left: auto;
    margin-right: auto;
    background: url(../imgs/title.png);
  background-image: url(../imgs/title.svg), none;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    margin-bottom: 40px;

}
h1{font-family: 'Abril Fatface', cursive;font-style: italic;
-webkit-transform: rotate(351deg);
-moz-transform: rotate(351deg);
-ms-transform: rotate(351deg);
-o-transform: rotate(351deg);
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3.9);
font-size: 140px; }
h2{font-family: 'Covered By Your Grace', cursive;font-size: 46px; }

h1,h2{font-weight:100;
    line-height: 120px;
    color:#fff;
}
/*  SECTIONS  */
section{
    padding:100px 5%;
}

section.full{
    padding: 30px 0px;
    max-width: none;
}
.max{
     margin-left:auto;margin-right:auto;
     max-width: 1040px;
}
section:first-child{
    padding-top: 30px;
    padding-bottom: 0;
}
section:last-child{
      padding-bottom: 30px;
}
p{ font-family: arial, sans-serif; line-height: 20px; text-align: justify;font-size: 14px; padding-bottom: 20px;}
.button{
    outline: none;
    float: left;
    text-align: left;
    padding: 5px 10px;
    border: 2px #fff solid;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
      text-decoration: none !important;
}
.button::after {
    position: relative;
    top: 0px;
    content: "";
    display: inline-block;
    /* By using an em scale, the arrows will size with the font */
    width: 8px;
    height: 8px;
    border-right: 2px solid #fff;
    border-top: 2px solid #fff;
    transform: rotate(45deg);
    margin-left: 5px;
}
.button:hover{
    background-color:#fff;
    color:#313131;
}
.button:hover::after
 {
     border-color: #313131

}
.modal-content{
    box-shadow: none;
    -webkit-box-shadow:none;
border-radius: 0;
    -webkit-appearance: none;
    border:none;
    outline: none;
}

.modal-content h1{
    font-size: 100px;
}
 /* --------------------------------

Hero Image/Video

-------------------------------- */
.hero{

    height: 100vh;
    width: 100vw;

}
.hero .button{
    font-weight: 100;
    float: none;
    padding: 7px 17px;
    font-size: 20px;
}
.hero .button::after{
    width: 12px;
    height: 12px;
    top: -1px;
}
.hero h2{
    margin-bottom: 20px;
}
.video-background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: -1;
    background-color: #000;
     background-image: url('../imgs/hero-fallback.gif');
      background-position:  center;
      background-size:cover;
      background-repeat:  no-repeat;
}
.video-background video {
    min-width: 100%;
    min-height: 100%;
}
  /* --------------------------------

Menu

-------------------------------- */
.logo{
    height: 80px;
    width: 100px;
    background: url(../imgs/logo.png);
  background-image: url(../imgs/logo.svg), none;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}
.cd-header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 50px;
  z-index: 3;

}

.cd-header #cd-logo {
  float: left;
 margin: 23px 0 0 5%;
}
.cd-header #cd-logo img {
  display: block;
}


.cd-main-nav {

  float: right;
  margin-right: 5%;
  width: 44px;
  height: 100%;
  background: url("../img/cd-icon-menu.svg") no-repeat center center;
  background-size: 44px 44px;
  cursor: pointer;
    width: auto;
    height: auto;
    background: none;
    cursor: auto;
}
.cd-main-nav ul {
  top: 0;
  left: 0;
  width: 100%;

     position: static;

    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    line-height: 70px;
}

.cd-main-nav a {

  height: 50px;
  line-height: 50px;
  color: #FFF;
     display: inline-block;
    padding: 9px 16px;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    vertical-align: middle;
}
.cd-main-nav a img{
    height: 20px;
    vertical-align: middle;
}
.cd-main-nav li {
    display: inline-block;
    margin-left: 16px;
  }

/* --------------------------------

Main

-------------------------------- */
#menu{
    overflow: auto;
}
/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;

}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;

}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:"";  }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */text-align: center; }
/*  GRID OF TWO  */
.span_2_of_2 {
	width: 100%;
}
.span_1_of_2 {
    width: 50%;
}

.text{padding: 40px; position: relative;vertical-align:middle; }
.img{overflow: hidden; background-color: #000;}
.group no{
    color: #313131;
    display: block;
    margin-bottom: 20px;
}
.group b{
     color: #313131;
    display: block;
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 20px;
}
.group p{
    display: block;
     color: #707070;
    font-size: 13px;
    margin-bottom: 0px;
    text-align: center;
}
.group pr{
    border: 2px solid #313131;
    padding: 0px 3px;
    font-size: 14px;
    margin:0;
}
.group img{
    margin: auto;
    vertical-align: middle;
    width: 100%;
    display: block;
}
.group sec, .group set{
    display: block;
    height: 1px;
    background-color: #ededed;
}
.group sec{
    position: absolute;
  height:1px;
    right:40px;
    left: 40px;
    bottom:0;



}
.subtitle{
    margin-top: -40px;
  padding: 60px;
    display: block;
}
.group set{

    margin: -40px 0px 40px 0px;
}
.span_left{
    display: inline-block;
  	float: left;
	width: 52.8%;
	margin: 1% 0 1% 0;
}
.span_right{

   display: inline-block;

	float: right;
	width: 45.4%;
	margin: 1% 0 1% 0;
}

.desserts, .entrees{
    clear:right;
}
 .specials, .about {
    clear:left;
}
.specials, #specials .modal-header{
    background: url(../imgs/menu/23.jpg) center center;
     background-size: cover;
}
.specials figure{
    padding-top: 32%;
}
.specials figure:after{
    padding-top: 32%;
  /* 16:9 ratio */
  display: block;
  content: '';
}

.entrees, #entrees .modal-header{
    background: url(../imgs/menu/36.jpg) center center;
    background-size: cover;
}
.desserts, #desserts .modal-header{
     background: url(../imgs/menu/25.jpg) center center;
    background-size: cover;
}
.entrees figure, .desserts figure{
    padding-top: 25%;
}
.entrees  figure:after, .desserts figure:after{
    padding-top: 27%;
  /* 16:9 ratio */
  display: block;
  content: '';
}
.mains, #mains .modal-header{
    background: url(../imgs/menu/2.jpg) center center;
    background-size: cover;
}
.mains figure{
    padding-top: 42%;
}
.mains figure:after{
    padding-top: 45%;
  /* 16:9 ratio */
  display: block;
  content: '';
}
.about, #about .modal-header{
    background: url(../imgs/thumb-6.jpg) #313131;

}
.about{ float: left;}
.about h2{ line-height: 50px; padding-bottom: 20px;}
.about figure{ padding: 20px;}
.drinks, #drinks .modal-header{
    background: url(../imgs/menu/51.jpg) center center;
    background-size: cover;
}
.drinks figure{
    padding-top: 13%;
}
.drinks figure:after{
    padding-top: 22%;
  /* 16:9 ratio */
  display: block;
  content: '';
}

figure{text-align: center; margin: 20px;  overflow:hidden;color:#fff; }
figure h2, .modal-title h2{font-size: 62px; line-height: 120px;}
figure h1, .modal-title h1{font-size: 60px; text-transform:uppercase;line-height: 20px;
}

/* --------------------------------

Map

-------------------------------- */
.map{

    height: 600px;
    padding: 0;
}
/* --------------------------------

footer

-------------------------------- */
.footer{
    background-color: #313131;
    overflow: auto;
    margin-top: 20x;
    color:#fff;
}


.footer .logo {

    margin-top: -11px;

    margin-bottom: 2px;
}
.footer a img{
    height: 20px;
    vertical-align: middle;
}
.footer li {
    display: inline-block;
    margin-left: 1em;
    margin-bottom: 20px;
    margin-top: 5px;
  }
.footer .span_left a, .footer .span_left p{display:inline-block}
.footer .span_right, .footer .span_right p {text-align:right;}
 /* --------------------------------

modal

-------------------------------- */
.btn-default::after{
    position: relative;
    top: 0px;
    content: "";
    display: inline-block;
    /* By using an em scale, the arrows will size with the font */
    width: 8px;
    height: 8px;
    border-right: 2px solid #fff;
    border-top: 2px solid #fff;
    transform: rotate(45deg);
    margin-left: 5px;
}

.btn-default:hover::after {
     border-color: #313131;

}
.btn-default {
     padding: 5px 10px !important;
  border: #fff 2px solid;
border-radius: 0;
    -webkit-appearance: none;
    text-align: left;
    color:#fff;
    background-color: #313131;
    border: 2px #fff solid;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
      text-decoration: none !important;
}
.btn-default:hover,
.btn-default:focus {
  background-color:#fff;
    border: #fff 2px solid;
    color:#313131;
}
.modal-title{
    padding-top: 40px;
    text-align: center;
    display: block;

}
.container-fluid{
    padding: 0;
}
.modal-title h1{color:#313131; margin: 0; padding: 0;}
.close{
    color: #fff;
    opacity: 1;
    text-shadow: none;
    margin-right: 10px;
    margin-top: 5px !important;
}
#Main-Menu .close{
     color: #313131;
}
#Main-Menu .close:hover{
    color: #3f3f3f;
}
.close:hover{
    color: #ededed;
}
.modal-body li{
    list-style: none;
    margin: 20px;
    border-bottom: 1px #ededed solid;
}
.modal-body{
    padding: 0;
    overflow: auto;
}
.modal-body li:last-child{
     border: none;
}
.modal-footer{
    border: none;
    background-color: #313131;
}
.dev{ background-color:#313131;text-align: center; margin-top: -60px; }
.dev p, .dev b{color:#616161}
.dev a{ display: inline-block;padding: 30px;}
.dev p{text-align: center; font-size: 11px; margin-bottom: -12px;}
.dev b{ border: #616161 solid 2px;padding:4px 6px;display:inline-block; font-size:12px; text-transform: uppercase; letter-spacing: 2px; font-weight: 700;  }
.dev a:hover p, .dev a:hover b {color:#fff; border-color:#fff;}

.mobileMapLink{
    display: none !important;
}

.cd-main-nav li{
   display: inline-block;
}
 /* --------------------------------

@media

-------------------------------- */
@media (min-aspect-ratio: 16/9) {
  .fullscreen-bg__video {
    height: 300%;
    top: -100%;
  }
}


@media (max-width: 767px) {
	 .span_left, .span_right {

        width: 100%;
	}
    .text{padding: 20px;}
.group no{
    font-size: 12px;
    margin-bottom: 5px;
}
.group b{
    font-size: 16px;
    line-height: 28px;
    margin-bottom: 20px;
}
.group p{
    display: block;
     color: #a0a0a0;
    font-size: 13px;
    margin-bottom: 0px;
    text-align: justify;
}
.group pr{

    font-size: 12px;

}
.group sec{

    right:20px;
    left: 20px;


}
.group set{

    margin: -20px 0px 20px 0px;
}

}
@media (max-width: 480px) {
    .group img{

        margin-top: 0 !important;
}
    .cd-main-nav a {
    padding: 0 0;
          font-size: 10px;
    }
    .cd-main-nav li {
    margin-left: 10px;
  }

}

@media (max-height: 400px) {
    .title{
    width: 250px !important;
    height: 125px !important;
          margin-bottom: 40px !important;
        margin-top: 40px;
    }
    .hero .button{
    font-weight: 700;
    float: none;
    padding: 2px 5px!important;
    font-size: 12px!important;
}
.hero .button::after{
    width: 7px;
    height: 7px;
    top: -2px;
}
    .hero h2{
    margin-bottom: 0px;
}
    .cd-main-nav a{
        font-size: 12px;
        line-height: 10px;
    }

}
@media (max-height: 680px) {
    .title{
    width: 300px;
    height: 200px;
          margin-bottom: 40px;
    }
    .hero .button{
    font-weight: 700;
    float: none;
    padding: 5px 10px;
    font-size: 15px;
}
.hero .button::after{
    width: 7px;
    height: 7px;
    top: -2px;
}
    .hero h2{
    margin-bottom: 0px;
}
    
   
}

@media (max-width: 680px){
     .locationDiv li{
       display: none;
    }
    
    .mobileMapLink{
        display: block !important;
    }
}
@media (max-width: 820px) {
    .span_left, .span_right {
		margin: 1% 0 1% 0%;
	}
 .video-background video {
     display: none;
 }

 h1{
     line-height: 30px;
font-size: 78px; }
h2{font-size: 26px; }
    .cd-main-nav a {
     padding: 0px 0px;
    }
    .title{
    width: 300px;
    height: 200px;
          margin-bottom: 40px;
    }
    .hero .button{
    font-weight: 700;
    float: none;
    padding: 5px 10px;
    font-size: 15px;
}
.hero .button::after{
    width: 7px;
    height: 7px;
    top: -2px;
}
    .hero h2{
    margin-bottom: 0px;
}
.footer .span_left a, .footer .span_left p{display:block;}
.footer .span_right, .footer .span_right p, .footer .span_left a, .footer .span_left p {text-align:center;}

.footer .logo{
    width: 100%;

}
    figure h2, .modal-title h2{font-size: 52px; line-height: 100px;}
figure h1, .modal-title h1{font-size: 50px; text-transform:uppercase;line-height: 20px;
}
}
